/*selectric JS will init on any <select> within a .styled-form element*/

.selectric-wrapper {
    /*max-width: 512px;*/
}

    .selectric-wrapper.placeholder .selectric > span.label {
        color: #ccc;
    }

.selectric {
    background: #fff;
    border-radius: 3px;
    /*padding: 4px 0;*/
    border-color:#ebebeb;
}

    .selectric .label {
        font-size: 1rem;
        font-weight: 500;
    }

.selectric-items {
    border-top: none;
}

    .selectric-items li {
        font-size: 1rem;
        background: #fff;
        border-bottom: 1px solid #ccc;
        padding: 14px 10px;
        font-weight: 500;
    }

.selectric .button {
    width: 48px;
    height: 100%;
    background: #fff;
}

    .selectric .button:after {
        border: none;
         /*background-image: url(../../img/down-dark.svg);
        background-image: url(/Content/site/img/down-dark.svg);*/
        background-image: url(/Images/MemberPortal/Project/Common/WMP_img/kbd_arrow_dn.png);
        top: 5px;
        right: -10px;
        width: 100%;
        height: 100%;

        /*new version for when you switch to up-dark.svg
            
        right: -10px;
        width: 16px;
        height: 9px;
        background-repeat: no-repeat;
        background-size: contain;

        */
    }

.selectric-open .selectric {
    border-color: #55ACEE;
}

    .selectric-open .selectric .button:after {
        /*background-image: url(../../img/up-dark.svg);
        background-image: url(/Content/site/img/up-dark.svg); */
        background-image: url(/Images/MemberPortal/Project/Common/WMP_img/kbd_arrow_up.png);
    }

.selectric-items .disabled {
    display: none;
}

.selectric-items li.selected {
    background: #fff;
    position: relative;
}

    .selectric-items li.selected:after {
        content: " ";
        display: inline-block;
        height: 20px;
        width: 20px;
        margin-left: 10px;
        position: absolute;
        /*background-image: url(../../img/selected_20.png);
        */
        background-image: url(/Images/MemberPortal/Project/Common/WMP_img/selected_20.png);
    }

    .selectric-items li:hover, .selectric-items li.selected:hover {
        background: #80b5d3;
    }